body{
    font-family: "Rubik", sans-serif;
    color: #262626;
    background-color: #f9f9f9;
    font-size: 14px;
    line-height: 20px;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.font12{
    font-size: 12px;
    line-height: normal;
}

.hero{
    background-image: url('../img/LF5.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.footer p{
    color: #fff;
    font-weight: 300;
}
strong, b{
    font-weight: bold !important;
}
a{
    text-decoration: underline !important;
}
.footer a{
    color: #fff;
}
form h2{
    color: rgb(38, 38, 38);
    font-size: 28px;
    text-align: start;
    font-weight: 500;
    line-height: 40px;
}
.form-step {
    width: 100%;
    position: absolute;
    left: 100%;
    top: 0;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    -webkit-transition: all 0.3 linear;
-moz-transition: all 0.3 linear;
-o-transition: all 0.3 linear;
-ms-transition: all 0.3 linear;
transition: all 0.3 linear;
}
.form-step.active {
    display: flex;
    position: relative;
    left: 0;
    visibility: visible;
    opacity: 1;
    z-index: 3;
    -webkit-transition: all 0.3 linear;
-moz-transition: all 0.3 linear;
-o-transition: all 0.3 linear;
-ms-transition: all 0.3 linear;
transition: all 0.3 linear;
}
.option-label label{
    border-radius: 5px;
    border: 1px solid #283d69;
    width: 212px;
    height: 53px;
    color: #262738;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    cursor: pointer;
	text-align: center;
	justify-self: center;
}
.btn {
    border-radius: 5px;
    background-color: #283d69;
    height: 56px;
    width: 208px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    color: #fff;
    font-family: Rubik;
    font-weight: 600;
    animation: auto ease 0s 1 normal none running none;
    cursor: pointer;
}
.btn.back-btn{
    background-color: rgb(244, 244, 244);
    color: rgb(38, 39, 56);
}
.multi-step-form input[type="email"], .multi-step-form input[type="text"], .multi-step-form input[type="password"], .multi-step-form input[type="tel"], .multi-step-form input[type="number"], select{
    color: rgb(108, 114, 128);
    outline-color: rgb(108, 114, 128);
    font-family: Rubik;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    padding: 16px 15px;
    border-radius: 5px;
    border: 1px solid rgb(210, 213, 219);
    background: rgb(249, 250, 251);
}
.multi-step-form{
    position: relative;
    overflow: hidden;
    width: 100%;
    -webkit-transition: all 0.3 linear;
-moz-transition: all 0.3 linear;
-o-transition: all 0.3 linear;
-ms-transition: all 0.3 linear;
transition: all 0.3 linear;
}
.contact-us input[type="email"], .contact-us input[type="text"], .contact-us input[type="textarea"]{
    max-width: 519px;
    width: 100%;
    color: rgb(108, 114, 128);
    outline-color: rgb(108, 114, 128);
    font-family: Rubik;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    padding: 16px 15px;
    border-radius: 5px;
    border: 1px solid rgb(210, 213, 219);
    background: rgb(249, 250, 251);
}
.hero-container{
    max-width: 1192px;
}
.hero-container .hero_item_one{
    background-color: #f9f9f933;
    backdrop-filter: blur(8px);
}
.img-section{
    height: 375px;
}
.img-section img.card-img{
    width: 47%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.dark-bg{
    background-color: #283d69;
}
.lite-bg{
    background-color: #fff;
}
.img-section .lite-bg, .img-section .dark-bg{
    width: 53%;
    height: 100%;
}
.title{
    font-size: 34px;
    font-style: normal;
    line-height: normal;
}
.smallParagraph{
    font-size: 11px;
    line-height: 30px;
}
.subtitle{
    font-size: 18px;
    line-height: 30px;
}
.dark-bg p, .dark-bg h1, .dark-bg h5{
    color: #fff;
}
.lite-bg p{
    color: #283d69;
}
.img-section .qualify{
    background-color: #283d69;
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    min-height: 58px;
    max-height: 58px;
    text-decoration: none !important;
    color: #fff;
}

.dark-bg .qualify{
    background-color: #fff;
    color: #15213b;
}
.debt-value a, .debt-value .option-label label, .debt-value input[type="radio"]:checked+label, input[type="radio"]:checked+label:hover{
    background-color: #15213b !important;
    color: rgb(249, 249, 249);
    width: 235px;
    font-size: 20px;
	font-weight: 400;
    line-height: normal;
    text-align: center;
    text-decoration: none !important;
}
.tick{
    width: 26px;
    height: 26px;
    background-color: #283d69;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tick img{
    width: 14px;
    height: 14px;
}
.progress-steps{
    background-color: rgb(252 239 255);
}
.progress-steps div{
    background-color: #283d69;
    width: 14.2%;
}
.progress-steps p{
    color: #fff;
}


@media screen and (max-width: 768px) {
    .footer .gap-20{
        gap: 20px;
    }
    #quoteform .card2{
        padding: 20px;
    }
    button{
        padding: 8px !important;
        font-size: 14px !important;
    }
    p, label{
    text-align: justify !important;
}
.form-step img{
    width: 80px;
}
.progress-steps p {
    font-size: 11px;
    line-height: 15px;
}
.progress-steps div{
    padding: 2px;
}
.multi-step-form{
	padding: 0 8px;
}
.multi-step-form input[type="email"], .multi-step-form input[type="text"], .multi-step-form input[type="password"], .multi-step-form input[type="tel"], .multi-step-form input[type="number"], select{
    font-size: 12px;
    padding: 12px;
}
.img-section{
    height: auto;
}
.img-section .lite-bg, .img-section .dark-bg{
    width: 100%;
    height: 100%;
}
.img-section img.card-img{
    width: 100%;
    height: 215px;
}
.footer a{
    font-size: 10px;
}
.img-section .qualify{
    font-size: 18px;
    min-height: 48px;
    max-height: 48px;
}

}





@media screen and (max-width: 1024px) {
.hero{
    background-image: none;
}
.hero .card1{
    background-color: rgb(241, 241, 241);
    backdrop-filter: blur(10px);
}
.footer p{
    font-weight: 400;
}
.title{
    font-size: 24px;
}

}
.privacy h1{
    font-size: 26px;
    font-weight: 500;
    margin: 0 0 12px 0;
}
.privacy h3{
    font-size: 16px;
    font-weight: 500;
}
.privacy p{
    margin: 0 0 20px 0;
}
.option-label input {
    display: none;
}
input[type="radio"]:checked+label, input[type="radio"]:checked+label:hover{
    background-color: #283d69;
    color: #fff;
    border: 1px solid transparent;
}
.option-label label:hover{
    background-color: rgb(245 209 253);
}

.form-container{
    max-width:700px;
    margin:auto;
    background:#fff;
    padding:25px;
    border-radius:8px;
    box-shadow:0 0 10px rgba(0,0,0,.15);
}

.row{
    display:flex;
    gap:15px;
    margin-bottom:15px;
    flex-wrap:wrap;
}

.col{
    flex:1;
}

input,
select{
    width: 100%;
    padding: 4px 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 15px;
    height: 40px;
}

label{
    display: flex;
    margin-bottom: 2px;
    font-weight: 400;
    color: #fff;
    gap: 8px;
}

.checkbox-group{
    margin-top:8px;
}

button{
    width:100%;
    padding:15px;
    background:#0066cc;
    color:#fff;
    border:none;
    border-radius:5px;
    font-size:18px;
    cursor:pointer;
}

button:hover{
    background:#004d99;
}

.error{
    color:red;
    font-size:14px;
    margin-top:5px;
}

/* Toggle Switch */

.switch{
    position:relative;
    display:inline-block;
    width:60px;
    height:30px;
}

.switch input{
    opacity:0;
    width:0;
    height:0;
}

.slider{
    position:absolute;
    cursor:pointer;
    inset:0;
    background:#2196F3;
    transition:.4s;
    border-radius:30px;
}

.slider:before{
    position:absolute;
    content:"";
    height:22px;
    width:22px;
    left:4px;
    bottom:4px;
    background:white;
    transition:.4s;
    border-radius:50%;
}

input:checked + .slider:before{
    transform:translateX(30px);
}

.gender-label{
    display:flex;
    align-items:center;
    gap:10px;
    margin-top:8px;
}
.gender-label span{
    color: #fff;
}
@media(max-width:600px){
    .row{
        flex-direction:column;
    }
}
.radio input{
    width: auto;
}
.radio label{
    display: flex;
    align-items: center;
    gap: 8px;
}
.checkbox{
    align-items: flex-start;
}
.checkbox input[type="checkbox"]{
    width: 14px;
    height: 14px;
    margin: 2px 0 0 0;
}